<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="SpryMenuBarHorizontal.css" server="D:/xampp/htdocs/aqarmarket/" local="131232090179987648" remote="131232090170000000" Dst="0" />
<file name="SpryMenuBarDown.gif" server="D:/xampp/htdocs/aqarmarket/" local="130771760340000000" remote="130771760340000000" Dst="0" />
<file name="SpryMenuBarRight.gif" server="D:/xampp/htdocs/aqarmarket/" local="130771760340000000" remote="130771760340000000" Dst="0" />
<file name="SpryMenuBarDownHover.gif" server="D:/xampp/htdocs/aqarmarket/" local="130771760340000000" remote="130771760340000000" Dst="0" />
<file name="SpryMenuBarRightHover.gif" server="D:/xampp/htdocs/aqarmarket/" local="130771760340000000" remote="130771760340000000" Dst="0" />
</dwsync>